<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/f1be2786447132c45315401052d31c44/fragment-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/f1be2786447132c45315401052d31c44/fragment-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/f1be2786447132c45315401052d31c44/fragment-1.0.0/res" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/f1be2786447132c45315401052d31c44/fragment-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment/1.0.0/bcd167792ec03e930d5c8345c99ae07b2627de84/fragment-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>